@charset "utf-8";
:root {
--ad-border: #8F7259;
--ad-head : #8F7259;
--ad-byline:#334e1d /*#628E3F*/;
--ad-foot: #000;
--ad-foot-text: #fff;
}

.adv-panel.customer {border: 5px solid var(--ad-border); position:relative; border-radius: 10px; padding:0; background-color: #fff; }
.brand-colour {background-color: var(--ad-border); height: 15px;}
.adv-panel.customer .logoset .middle {
    border: 5px solid var(--ad-border); background-color: #fff;}
.adv-panel.customer .logoset {
    top:-45px;}
.adv-panel.customer .content{
    color: #000; 
    font-size: 1.1rem;
    background: linear-gradient(to bottom, #bcdafc 0%,  #c6e9cd 70%);}
.adv-panel.customer .byline {font-weight: 700; color: var(--ad-byline);}
.adv-panel.customer .foot {background-color: var(--ad-foot); color: var(--ad-foot-text); }

.adv-panel.customer {margin-top: 40px;}

.adv-panel.customer .logoset .middle {border-radius: 10px; padding:5px; margin: 0 auto; 
box-shadow: 0 4px 6px rgba(0,0,0,0.3); transition: all 0.6s ease; }

.adv-panel.customer .logoset .left img, .adv-panel.customer .logoset .middle img,.adv-panel.customer .logoset .right img { max-height: 60px; }

